## aglfn 1.7

=== debian/changelog ===
aglfn (1.7-1) unstable; urgency=low

  * Initial release (Closes: #608261)

 -- Paul Wise <pabs@debian.org>  Wed, 29 Dec 2010 19:43:21 +0800
