=== debian/watch ===
# Upstream does not provide a versioned tarball, files available here:
# https://sourceforge.net/projects/aglfn.adobe/files/
