## aglfn 1.7%2Bgit20191031.4036a9c

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

%:
	dh $@
