## aglfn 1.7+git20191031.4036a9c

=== debian/changelog ===
aglfn (1.7+git20191031.4036a9c-2) unstable; urgency=medium

  * Team upload. 
  * debian/control:
    + Fix Vcs-* fields and use the correct one.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Nov 2019 12:18:54 -0500

aglfn (1.7+git20191031.4036a9c-1) unstable; urgency=medium

  * Team upload.
  * New upstream git snapshot (20191031).
  * debian/control:
    + Switch upstream to Adobe GitHub project.
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use git packaging repo under Salsa
      fonts-team group.
    + Mark package aglfn as M-A: foreign. (Closes: #891397)
  * debian/copyright: Rewrite with machine-readable copyright
    format.
  * debian/gbp.conf: Dropped, useless.
  * debian/watch: Watch git HEAD of upstream project.
  * debian/rules: Drop get-orig-source target, useless now.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Nov 2019 13:38:09 -0500

aglfn (1.7-3) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 16:36:59 +0100

aglfn (1.7-2) unstable; urgency=low

  * Fix the homepage and watch file links
  * Bump Standards-Version, no changes needed
  * Enable parallel build mode
  * Add Vcs-* fields

 -- Paul Wise <pabs@debian.org>  Wed, 01 May 2013 14:55:44 +0800
