=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: aglfn
 Section: fonts
-Priority: extra
+Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Paul Wise <pabs@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Homepage: http://sourceforge.net/adobe/aglfn/home/
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
+Homepage: https://github.com/adobe-type-tools/agl-aglfn
+Vcs-Git: https://salsa.debian.org/fonts-team/aglfn.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/aglfn
 
 Package: aglfn
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Adobe Glyph List For New Fonts
  AGL (Adobe Glyph List) maps glyph names to Unicode values for the
