=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.7+git%cd.%h" \
 https://github.com/adobe-type-tools/agl-aglfn.git \
 HEAD debian uupdate
